/*	-------------------------------------------------------------
	RESET
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
*{margin:0;padding:0;outline:none;}
a img{border:0;}
label{cursor:pointer;}
/*	-------------------------------------------------------------
	HACKS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
.clearfix {display:inline-block; }
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden; }
/* Hide from IE Mac \*/.clearfix { display:block; }/* End hide from IE Mac */
/*	-------------------------------------------------------------
	CLASS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
.del {text-decoration: line-through; }

/*	-------------------------------------------------------------
	IMAGE FORMATTING
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

img.aligncenter{display: block;margin:0 auto 10px;padding: 5px;border: 1px solid #CCC;}
img.alignright {float:right}
img.alignleft {float:left;}
/*	-------------------------------------------------------------
	MISCELLANEOUS FORMATTING
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
.alignright {float: right;}
.alignleft {float: left}	
.aligncenter {margin:0 auto}

/*	-------------------------------------------------------------
 	COMMENT STYLES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
.comment_wrap{padding-top:10px; margin-top:10px;}
.commentlist li{color: #666;}

.commentlist li .avatar{border: 1px solid #EEEEEE;margin: 0px 5px 0px 10px;padding: 2px;}
.commentmetadata {padding: 5px 0 0 0;}
.alt{padding: 10px;}
.commentlist ol {padding: 10px;}
.commentlist li {margin: 15px 0px 10px;padding: 10px 5px 10px 10px;list-style: none;}
.commentlist p {margin: 10px 0px;}
.nocomments {text-align: center;}
.commentmetadata {font-size: 10px;}
.pinglist {margin-top: 10px;}
li.pings {padding: 5px 0 5px 5px;}

/*	-------------------------------------------------------------
 	CAPTION FORMATTING  [important]
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.wp-caption {border: 1px solid #ddd;text-align: center;background-color: #f3f3f3;padding-top: 4px;margin: 10px;border-radius: 3px;}
.wp-caption p.wp-caption-text{font-size: 11px;line-height: 17px;padding: 0 4px 5px;margin: 0;}
@media screen, projection {
.comment_wrap form {padding:7px 0 0;}

.comment_wrap form li {list-style-type: none;position:relative;}
.comment_wrap form label {padding: 8px 0 0;float:inherit;}
.comment_wrap form input, .comment_wrap form textarea {font-size:12px;padding:5px;background: #f7f7f7;margin: 4px 0 10px;padding:4px;}
.comment_wrap form input { float:left; width: 40%; margin-right:8px;}
.comment_wrap form textarea { overflow:auto;}
input.submit{background: #a50d12;color: #fff;border: none;cursor: pointer;font-size:1em;font-weight:bold;text-transform: uppercase;padding:7px 10px;width: auto;margin-top:10px;}
.comment_wrap form .errorbox {display:none;}
/*	-------------------------------------------------------------
	SEARCH FORM CUSTOME CSS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
form#searchform #textbox, form#searchform #searchsubmit { float:left;}
}